CREATE TABLE IF NOT EXISTS `bloggen` (
  `id` INT(11) NOT NULL AUTO_INCREMENT,
  `inlagg` text NOT NULL,
  `tidstampel` TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;
